//
//  CCRequestDefine.swift
//  SwiftProject
//
//  Created by soldoros on 2024/1/10.
//

import UIKit


//网络请求加密参数
let URL_Key:String = "mYSyUR9DzHg5DiAj"
let URL_Iv:String  = "6RZPsf2XENKpR5TY"


//测试服和正式服
let URLTestStr     =   "http://172.16.3.86:8006/"
let URLFormalStr   =   "http://minerService.tailakeji.cn/"
let URLContentStr         =   URLFormalStr


//阿里云上传接口  阿里云访问的文件地址
let URLOSSEndpoint:String       =    "http://oss-cn-beijing.aliyuncs.com"
let URLOSSDomain:String         =    "http://gobid.oss-cn-beijing.aliyuncs.com/"
//阿里云上传相关参数
let BucketName:String           =    "gobid"

//获取验证码
let URLGetSMSCode               =    "sms/code"
//用户注册
let URLRegister                 =    "user/register"
//找回密码
let URLReset                    =    "user/password/reset"
//用户登录
let URLLogin                    =    "jiaminer/api/v.1.0/login/login"
//阿里云授权参数接口
let URLOSSParameter             =    "oss/authorize"

//文件下载授权
let URLDocumentDown             =    "document/url/authorize"


